## fonts-ubuntu-title 0.3

=== debian/changelog ===
fonts-ubuntu-title (1:0.3-3) unstable; urgency=medium

  * Team upload.
  * debian/control:
    + Bump Standards-Version to 4.7.2.
    + Bump debhelper compat to v13.
    + Update Vcs-* fields to the Salsa git repo.
    + Mark the binary package as Multi-Arch: foreign.

 -- Boyuan Yang <byang@debian.org>  Wed, 19 Mar 2025 19:32:17 -0400

fonts-ubuntu-title (1:0.3-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 15:04:02 +0100

fonts-ubuntu-title (1:0.3-2) unstable; urgency=low

  * Move packaging to git and add Vcs field to debian/control.
  * Bump Standards-Version to 3.9.4, no changes needed.
  * Conver to 3.0 quilt format.
  * Bump debian/compat to 9.
  * Drop ttf-ubuntu-title transitional package.
  * Use "Breaks" instead of "Conflicts"

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sat, 11 May 2013 12:00:08 -0400

fonts-ubuntu-title (1:0.3-1) unstable; urgency=low

  * New upstream release under OFL 1.1 and GPL 2 + font exception.
  * debian/control:
    - Updated description noting that this is no longer the offical
      Ubuntu logo font.
    - Move pkg-fonts team to Maintainer and add myself to Uploaders
      (Closes: #661462)
    - Update homepage.
    - Bump Standards-Version to 3.9.3.
  * Move to minimal a dh style rules file.
  * Rename source and binary package to fonts-ubuntu-title.
  * debian/copyright: Update for re-icensing and use machine
    parsable format.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Fri, 30 Mar 2012 14:04:31 -0400

ttf-ubuntu-title (0.20080108-1) unstable; urgency=low

  * Initial release. (Closes: #451936)

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Wed, 15 April 2009 16:42:19 +0200
