=== debian/control ===
Source: fonts-ubuntu-title
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Andrew Starr-Bochicchio <a.starr.b@gmail.com>
Build-Depends: debhelper-compat (= 13)
Homepage: https://launchpad.net/ubuntutitle/
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-ubuntu-title.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-ubuntu-title

Package: fonts-ubuntu-title
Architecture: all
Multi-Arch: foreign
Replaces: ttf-ubuntu-title (<< 1:0.3-1)
Breaks: ttf-ubuntu-title (<< 1:0.3-1)
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: font used to create the Ubuntu logo (2004‒2010)
 This font was used to create the lettering of the Ubuntu logo, it was made
 available by Canonical under the OFL 1.1 and the GPL 2 with font exception to
 make rebranding of Ubuntu easier and to provide LoCos (Language communities)
 with a font to create material related to Ubuntu in their own language.
 .
 It is no longer used in the Ubuntu logo. It was in use between 2004 and 2010.
